<!DOCTYPE html>
<html lang="ro">
    <head>
        <!-- <link rel="stylesheet" href="/resurse/css/reset.css" type="text/css"> -->
        <%- include("../fragmente/head.ejs"); %>   
        <meta name="description" content="Cumpara jocuri, boardgames si puzzle-uri la preturi atractive in Iasi. Vino pe vagaunacujocuri.ro - distractia incepe acum!">
        <meta name="keywords" content="vagauna, jocuri, board games, boardgames, puzzle, puzzle 3D, zaruri, iasi, joc cooperativ, jocuri de societate">

        <title>Produsele Vagauna cu jocuri</title>

        <link rel="stylesheet" href="/resurse/css/produse.css" type="text/css"/>
        <link rel="stylesheet" href="/resurse/css/layout-oferta-zilei.css" type="text/css">
        <script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
        <script id="MathJax-script" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.7/MathJax.js?config=TeX-MML-AM_CHTML"></script>
        <%- include("../fragmente/head") %>    
        <link href="/resurse/css/produs.css" type="text/css" rel="stylesheet" />
        <script src="/resurse/js/produs.js"></script>
        <link rel="stylesheet" href="/resurse/css/stil-grid-pagina.css" type="text/css">
        
    </head>
    <body>
        <%- include("../fragmente/header") %>
        <main>
            <div id="grid-pagina">
                <section>
                    <h2>Pagina produs</h2>
                    <article id="art-produs">
                        <div class="container">
                            <div class="row">
                                <div class="col-6">
                                    <figure class="imag-produs" id="imag-prod-prod">
                                        <img  src="/resurse/imagini/produse/<%- locals.prod.imagine %>" alt="[imagine <%- locals.prod.nume %>]" id="fig-prod-prod"/>
                                    </figure> 
                                </div>
                                <div class="col-6">
                                    <h3><span class="nume-prod" id="nume-prod-prod"><%- locals.prod.nume %></span></h3>
                                    <span id="id-prod-prod" style="display: none;"><%- locals.prod.id %> </span>
                                    <p>Producator: <span class="pret" id="brand-prod-prod"><%- locals.prod.producator %> </span></p>
                                    <p>Pret: <span class="pret" id="pret-prod-prod"><%- locals.prod.pret %> lei</span></p>
                                </div>
                            </div>
                        </div>
                        <div class="accordion accordion-flush" id="accordion-prod">
                            <div class="accordion-item descriere-prod">
                                <h3 class="accordion-header" id="headingOne">
                                  <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    Descriere
                                  </button>
                                </h3>
                                <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordion-prod">
                                  <div class="accordion-body">
                                    <%- locals.prod.descriere %>
                                  </div>
                                </div>
                              </div>
                            <div class="accordion-item caracteristici-prod">
                                <h3 class="accordion-header" id="headingTwo">
                                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                    Caracteristici
                                  </button>
                                </h3>
                                <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordion-prod">
                                  <div class="accordion-body">
                                    <p>An aparitie: <span class="an-aparitie-prod">
                                        <% if(locals.prod.an_aparitie != null) {%>
                                            <%- locals.prod.an_aparitie %>
                                            <% } else { %>
                                                -
                                            <% } %> 
                                    </span></p>
                                    <p>Categorie: <span class="categorie-prod"><%- locals.prod.categorie %> </span></p>
                                    <p>Mecanism: <span class="mecanism-prod"><%- locals.prod.mecanism %> </span></p>
                                    <p>Tematica: <span class="tematica-prod"><%- locals.prod.tematica %> </span></p>
                                    <p>Numar jucatori: <span class="nr-juc-prod">
                                        <% if(locals.prod.nr_min_jucatori != null && locals.prod.nr_max_jucatori != null) { %>
                                            <%- locals.prod.nr_min_jucatori %> - <%- locals.prod.nr_max_jucatori %>
                                        <% } else if (locals.prod.nr_min_jucatori != null) { %>
                                            <%- locals.prod.nr_min_jucatori %>
                                        <% } else { %>
                                            -
                                        <% } %>
                                    </span></p>
                                    <p>Varsta minima: <span class="min-age-prod"><%- locals.prod.varsta_min %> ani</span></p>
                                    <p>Limba: <span class="limba-prod">
                                        <% if(locals.prod.limba != null) {%>
                                        <%- locals.prod.limba %> 
                                        <% } else { %>
                                            -
                                        <% } %>    
                                    </span></p>
                                    <p>Referinta: <span class="expans-prod">
                                        <% if(locals.prod.expansiune == true) {%>
                                        Expansiune
                                        <%} else {%>
                                        Joc de baza
                                        <% } %>
                                    </span></p>
                                    <p>Numar piese: <span class="nr-piese"><%- locals.prod.nr_piese %> </span></p>
                                    <p>Data adăugare: <span class="data-prod" id="data-adaug-prod"><%- locals.prod.data_adaugare %> </span></p>
                                  </div>
                                </div>
                              </div>  
                        </div>
                    </article>
        </main>
        <%- include("../fragmente/footer.ejs") %>
    </body>
</html>
